Subject: Re: bug#76978: [PATCH] package.el: Add built-in version check and loaded package marking

From: Stefan Monnier <[email-masked]>
Date: Wed, 19 Mar 2025 16:26:01 -0400

> With the patch in https://debbugs.gnu.org/cgi/bugreport.cgi?bug=76568
> duplicates will be harder to install.

They're still easy to have (e.g. install some packages system-wide and
then let the users install other versions in their home dir), and that's
a good thing: we want to support setups with several versions installed
at the same time.  Of course, users usually don't want that, so it's
good to make sure it doesn't happen by accident.  In any case, my
question was simply to confirm that I understood correctly the
information that's displayed.

        Stefan